<html>
    <head>
        <title>Riwayat Pendidikan</title>
        <link href="Story-3.css" rel="stylesheet" type="text/css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" 
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <style>
            h3 {
                line-height: 1.5cm;
            }
        </style>
    </head>
    <body>
        
    <nav class="nav">
        <a class="nav-link" href="Story-3_page1.html">Home</a>
        <a class="nav-link" href="Story-3_page2.html">About</a>
        <a class="nav-link" href="Story-3_page3.html">Riwayat Pendidikan</a>
    </nav>

    <div class="riwayat">
        <br><h3>Tempat Kuliah : </h3><h3>Fasilkom Universitas Indonesia</h3><br>
        <h3>Riwayat Pendidikan :<br>1. SD Islam Al Azhar 15<br>2. SMP Islam Al Azhar 3<br>3. SMA Islam Al Azhar 1</h3><br>
    </div>

    <footer>
        <h4><img src="logoInstagram.png" alt="Instagram" width="50" height="50" style="vertical-align:middle"> @ivanismempire
            <img src="logoLine.png" alt="Line" width="50" height="50" style="vertical-align:middle"> @ivanism.empire</h4>
    </footer>